/**/

* {

  margin: 0;
  padding: 0;
}



div, address, b, big, blockquote, body, center, cite, code, dd, del, dl, dt, em, fieldset, font, form, b, b, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, var, th, td, input {

  margin: 0;
  padding: 0;
}



div, dl, dt, dd, form, input, button, textarea, p, ul, li, ol, table, tr, td, header, footer, aside, nav, b, b, h3, h4, h5, h6, section {

  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

body {
  font-size: 14px;

  font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;

  color: #333;

  padding: 0px;

  margin: 0px;
}

button:foucs {
  border: none !important;
  outline: none !important;
}

button::-moz-focus-inner {
  border-color: transparent;
}

input[type=number] {

  -moz-appearance: textfield;

}

input[type=number]::-webkit-inner-spin-button,

input[type=number]::-webkit-outer-spin-button {

  -webkit-appearance: none;

  margin: 0;

}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

i {
  font-style: normal;
}

a {
  color: #333;
}

a:hover {
  text-decoration: none;
  color: #fff;
}

img {
  border: none !important;
  vertical-align: middle
}

input {
  outline: none;
}

input[type="button"], input[type="submit"], input[type="reset"], button, select {
  -webkit-appearance: none;
  outline: none;
}

textarea {
  -webkit-appearance: none;
  outline: none
}

.clear {
  clear: both;
  height: 0px;
  overflow: hidden;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.clearfix {
  /*兼容 IE*/
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

/*t图片样式*/

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto
}

img {
  border: 0px;
  vertical-align: middle;
}

.img-responsive {
  display: block;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%
}
.yw li .img-responsive{
  height: 100%;
  object-fit: cover;
}
@media(max-width: 768px){
  .yw li .img_ar .img-responsive{
    height: 300px;
  }
}
.avatar {
  display: block;
  overflow: hidden;
  width: 100%;
}

/*--------------------------------------------------------------

# 头部Header

--------------------------------------------------------------*/





#header {



  transition: all 0.5s;

  z-index: 99999;

  transition: all 0.5s;

  height: 90px;



}



#header.header-transparent {

  background: rgba(255, 255, 255, 0.5);

}



#header.header-scrolled {

  background: rgba(255, 255, 255, 1);

  border-bottom: 1px solid #f1f1f1;





}





.top-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.top-box .logo {
  flex: 2;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 90px;
}
.top-box .logo h1{
  min-width: 300px;
  font-size: 24px;
  color: #08357C;
}

@media(max-width: 768px){
  .top-box .logo h1{
    font-size: 18px;
    margin-bottom: 0px;
  }
}

.top-box .logo img {

  padding: 0;

  margin: 0;

  max-height: 90px;



}



/*导航菜单 */

.nav-menu, .nav-menu * {

  margin: 0;

  padding: 0;

  list-style: none;

}

.nav-menu {
  flex: 8;
  height: 90px;
}

.nav-menu ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.nav-menu ul li {

  position: relative;

  width: calc((100% - 10px) / 8);

  text-align: center;





}



.nav-menu a {

  display: block;



  color: #333;

  padding: 0 5px;

  height: 90px;

  line-height: 90px;

  transition: 0.3s;

  font-size: 16px;

  font-weight: bold;



}



.nav-menu a:hover, .nav-menu .active>a, .nav-menu li:hover>a {

  color: #fff;

  text-decoration: none;

  background: #08357C;



}



.nav-menu .drop-down ul {

  display: block;

  position: absolute;

  left: 0;

  top: 90px;

  z-index: 99;

  opacity: 0;

  visibility: hidden;

  width: 100%;

  background: #fff;

  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);

  transition: ease all 0.3s;

  padding-bottom: 20px;

}



.nav-menu .drop-down:hover>ul {

  opacity: 1;

  top: 90px;

  visibility: visible;

}



.nav-menu .drop-down li {

  width: 100%;

  position: relative;

}



.nav-menu .drop-down ul a {

  padding: 5px 0;

  font-size: 16px;

  font-weight: 500;

  text-transform: none;

  color: #666;

  line-height: 40px;

  height: 40px;

  white-space: nowrap;

  text-overflow: ellipsis;

  overflow: hidden;

}



.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active>a, .nav-menu .drop-down ul li:hover>a {

  color: #08357C;

  background: none;



}



.nav-menu .drop-down .drop-down ul {

  top: 0;

  left: calc(100% - 90px);

}



.nav-menu .drop-down .drop-down:hover>ul {

  opacity: 1;

  top: 0;

  left: 100%;

}



.nav-menu .drop-down .drop-down>a {

  padding-right: 35px;

}



.nav-menu a i {
  display: none;
}

.nav-menu .arrow {

  position: absolute;

  width: 11px;

  height: 11px;

  top: -5.5px;

  left: 45%;

  background-color: #fff;

  transform: rotate(45deg);

  cursor: pointer;

  transition: .3s;

  z-index: -1;



}

/* 手机菜单样式 */

.mobile-nav {

  position: fixed;

  top: 0;

  bottom: 0;

  z-index: 9999999;

  overflow-y: auto;

  left: -80%;

  width: 80%;

  padding-top: 18px;

  background: #08357C;

  transition: 0.4s;

}



.mobile-nav * {

  margin: 0;

  padding: 0;

  list-style: none;

}



.mobile-nav a {

  display: block;

  position: relative;

  color: #fff;

  font-size: 16px;

  margin: 0 20px;

  height: 56px;

  line-height: 56px;

  font-weight: 500;

  border-bottom: 1px solid rgba(255, 255, 255, .1);

}



.mobile-nav a:hover, .mobile-nav .active>a, .mobile-nav li:hover>a {

  color: #fff;

  text-decoration: none;

}

.mobile-nav .drop-down>a i {
  float: right;
  display: block;
  line-height: 40px;
  width: 40px;
  text-align: right;
  height: 40px;
  background: #275DAF;
  margin-top: 8px;

  font-size: 24px;
  font-weight: bold;
  text-align: center;
}





.mobile-nav .drop-down ul {

  display: none;

  overflow: hidden;

}

.mobile-nav .drop-down .arrow {
  display: none;
}

.mobile-nav .drop-down li a {

  padding-left: 20px;

}



.mobile-nav-toggle {

  position: fixed;

  right: 15px;

  top: 10px;

  z-index: 999999;

  border: 0;

  background: none;

  font-size: 24px;

  transition: all 0.4s;

  outline: none !important;

  line-height: 1;

  cursor: pointer;

  text-align: right;

}



.mobile-nav-toggle i {

  color: #08357C;



  display: block;

  width: 50px;

  height: 50px;

  text-align: center;

  line-height: 50px;

}



.mobile-nav-overly {

  width: 100%;

  height: 100%;

  z-index: 997;

  top: 0;

  left: 0;

  position: fixed;

  background: rgba(51, 51, 51, 0.9);

  overflow: hidden;

  display: none;

}



.mobile-nav-active {

  overflow: hidden;

}



.mobile-nav-active .mobile-nav {

  left: 0;

}



/*.mobile-nav-active .mobile-nav-toggle i {

  color: #fff;

}*/

/*首页banner图*/

#banner .swiper {

  width: 100%;

  height: 100%;

  position: relative;

}



#banner .swiper-slide {

  background-position: center;

  background-size: cover;

}



#banner .swiper-slide img {

  display: block;

  width: 100%;

}

#banner .swiper-slide .pcimg {
  display: block !important;
}

#banner .swiper-slide .mobimg {
  display: none !important;
}

#banner .swiper-button {

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  text-align: center;

  color: #fff;

  background: rgba(0, 0, 0, 0.3);

  border-radius: 50%;

  cursor: pointer;

  overflow: hidden;

  z-index: 999;

  width: 70px;

  font-size: 30px;

  line-height: 70px;

  height: 70px;

  transition: all .5s ease;

  outline: none;



}

#banner .swiper-button:hover {

  background: #08357C;

}



.btn-prev {

  left: 5%;

}



.btn-next {

  right: 5%;

}



#banner .swiper-pagination-bullet {

  width: 13px;

  height: 10px;

  display: inline-block;

  background: #fff;

  opacity: .9;

  margin: 0 5px;

  border-radius: 20px;

  transition: opacity .5s, background-color .5s, width .5s;

  transition-delay: .5s, .5s, 0s;

}

#banner .swiper-pagination-bullet-active {

  opacity: 1;

  background: #08357C;

  width: 40px;

  transition-delay: 0s;

}



#banner .swiper-container-horizontal>.swiper-pagination-bullets,

.swiper-pagination-custom,

.swiper-pagination-fraction {

  bottom: 20px;

  left: 0;

  width: 100%;

}



/*关于六贤*/

.tit {
  text-align: center;
}

.tit p {
  font-size: 26px;
  line-height: 28px;

  display: inline-block;



  position: relative;

  color: #ced0d4;

  text-transform: uppercase;
}



.tit i {
  display: block;



  color: #333;

  font-weight: bold;

  font-size: 34px;

  line-height: 60px;
}

.about {
  background: #F7F7F7;
  padding: 50px 0 0;
  position: relative;
}

.about_txt {
  font-size: 16px;
  line-height: 30px;
  color: #666;
  margin: 30px auto;
  width: 90%;
  text-align: center;
}

.ab_list2 {
  width: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  margin-top: 50px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);

  z-index: 9;
  position: relative;

}

.ab_list2 li {
  flex: 1;
  cursor: pointer;
  color: #333;
  padding: 10px 0;
  text-align: center;
  border-right: 1px solid #dedede;

  -webkit-transition: transform .3s;
  transition: transform .3s;
  font-size: 18px;
}

.ab_list2 li:last-child {
  border: none;
}

.ab_list2 li b {
  display: block;
  font-size: 47px;
  color: #08357C;
  overflow: hidden;
}

.ab_list2 li i {

  font-size: 17px;

  color: #666;

  font-style: normal;

  font-weight: normal;

  padding-left: 5px;

  position: relative;



}

.ab_list2 li:hover {
  -webkit-transform: translate(0, -15px);
  transform: translate(0, -15px);
}

.ab_bottom {

  background: url(../images/about.jpg);

  background-size: cover;

  background-position: center center;

  /* background-attachment: fixed; */

  text-align: center;

  margin-top: -60px;

  padding: 60px 0;

  height: 480px;

  z-index: 8;

  position: relative;

  z-index: 7;

  width: 100%;
}

.ab_bottom b {
  font-size: 28px;
  color: #fff;
  display: block;
  margin-top: 4%;
  letter-spacing: 2px;
}

.ab_bottom span {
  color: #fff;
  font-size: 16px;
}

.ab_bottom p {
  font-size: 20px;
  color: #fff;
  margin-top: 30px;
}

.more_btn {

  display: inline-block;

  margin-top: 20px;

  width: 156px;

  height: 42px;

  border: 2px solid #08357C;

  line-height: 42px;

  font-size: 16px;

  color: #08357C;

  position: relative;

  overflow: hidden;

  background-color: #fff;

  text-align: center;



}



.more_btn i,

.more_btn span {

  position: relative;

  z-index: 55;

}



.more_btn span {

  left: -12px;

  top: -3px;

  color: #fff;

}



.more_btn i {

  left: 22px;

  top: -2px;

  color: #08357C;

  font-size: 16px;



}



.more_btn::after {

  content: '';

  position: absolute;

  top: 0;

  width: 100%;

  height: 100%;

  background: #08357C;

  right: 40px;

  -webkit-transform: skew(-30deg);

  -ms-transform: skew(-30deg);

  transform: skew(-30deg);

  z-index: 24;

  -webkit-transition: all .5s ease;

  -o-transition: all .5s ease;

  transition: all .5s ease
}



.more_btn:hover i {

  color: #fff
}



.more_btn:hover::after {

  -webkit-transform: skew(0) !important;

  -ms-transform: skew(0) !important;

  transform: skew(0) !important;

  right: 0 !important
}



/*业务*/

.yw_box {
  margin-top: 50px;
  position: relative;
}

.yw {



  position: relative;

  display: flex;

  align-items: center;

  justify-content: center;

  margin-top: 40px;



}

.yw ul {

  width: 100%;

  padding: 0;

  margin: 0;

  display: flex;

  align-items: center;

  justify-content: space-between;
}

.yw li {
  position: relative;
  overflow: hidden;
}



.yw li a {
  display: block;
}

.yw em {
  font-size: 20px;
  margin: 0;
  padding: 0;
  font-style: normal;
  display: block;
  text-align: center;
  color: #fff;
}

.yw .dec_ar p {
  margin-top: 15px;
}



.yw li .cont_ar {
  color: #fff;

  position: absolute;

  left: 0;

  top: 0;

  bottom: 0;

  right: 0;

  background: rgba(0, 0, 0, .3);

  transition: all 0.5s;
  -webkit-transition: all 0.5s;

}



.yw li .ar_title {

  width: 80%;



  text-align: center;

  position: absolute;

  z-index: 1;

  left: 50%;

  top: 50%;

  transform: translate(-50%, -50%);

  -webkit-transform: translate(-50%, -50%);

  transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;

}

.yw li .ar_title span {
  padding: 20px;

  display: block;

  border: 1px solid #fff;

  width: 90px;

  height: 90px;

  margin: 0 auto;

  border-radius: 10px;

  background: rgba(255, 255, 255, .2);
}

.yw li .ar_title i {
  width: 50px;
  height: 45px;
  margin: 0 auto;
}

.yw li .ar_title b {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 25px;
  display: block;
}

.yw li .dec_ar {

  line-height: 28px;

  max-height: 100%;

  position: absolute;

  z-index: 1;

  left: 0;

  padding: 20px;

  right: 0;

  bottom: 0;

  background: rgba(8, 53, 124, .7);

  color: #fff;

  opacity: 0;

  filter: alpha(opacity=0);

  transition: all 0.5s;

  -webkit-transition: all 0.5s;

}



.yw li .dec_ar em {
  font-size: 24px;
  margin-top: 15px;
  font-weight: bold;
}
.yw li p{
  text-transform: uppercase;
}
.yw li .dec_ar p {
  color: #fff;
  font-size: 15px;
  line-height: 26px;
  text-align: center;
  text-transform: uppercase;
}

.yw li .dec_ar p.cc{
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  box-sizing: border-box;
}
.yw li .more {
  text-align: center;
  color: #fff;
  margin-top: 15px;
}

.yw li.cur .cont_ar {
  background: rgba(255, 255, 255, 0);
  cursor: pointer;
}

.yw li.cur .ar_title {
  display: none;
}

.yw li.cur .dec_ar {

  opacity: 1;

  filter: alpha(opacity=100);



  transition-delay: 0.3s;

  -webkit-transition-delay: 0.3s;

}

/*新闻*/

.news_box {
  margin-top: 50px;
  background: url(../images/n_bg.jpg) no-repeat center;
  background-size: 100%;
}

.zzsc {

  width: 100%;

  height: auto;

  margin: 20px auto;

}

.zzsc .tab {

  height: 40px;

  display: flex;

  align-items: center;

  justify-content: center;



}




@media(max-width: 768px){
  .bdd img{
    height: 250px;
    object-fit: cover;
  }
}

.zzsc .tab a {

  font-size: 16px;



  letter-spacing: 1px;

  color: #333;

  padding: 10px;

  transition: 0.3s ease all;



}

.zzsc .tab a span {
  display: block;
}







.zzsc .tab a.on {

  font-weight: bold;

  color: #08357C;

}



.zzsc .co {

  overflow: hidden;





}

.zzsc .co>ul {

  margin-top: 30px;



}

.zzsc .co li {

  display: none;

  width: 100%;

  list-style: none;

  position: relative;

}

.news {
  border: 1px #f1f1f1 solid;
  display: block;
}

.news a {

  display: block;

  width: 25%;

  box-sizing: border-box;

  border-right: 1px #f1f1f1 solid;

  background: rgba(255, 255, 255, .4);

  float: left;

  padding: 30px;

  margin: 0px 0;

  transition: .3s;

}

.news a:last-child {

  border-right: 0px;

}

.news .img, .news .img img {

  width: 100%;



  overflow: hidden;

  transition: 1s;

}

.news .cont {

  margin: 20px 0px;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  box-sizing: border-box;
}





.news p {

  font-size: 14px;

  color: #999;

  line-height: 26px;







}

.news b {

  font-size: 18px;

  display: block;

  margin: 10px 0;

  overflow: hidden;

  text-overflow: ellipsis;

  white-space: nowrap;

}

.news span {
  display: block;
  font-size: 16px;
}

.news a:hover {
  /*background: url(../images/newsbg.jpg) no-repeat center;*/
  background: #08357C;
  background-size: 100%;
}

.news a:hover img {

  transform: scale(1.1);

}

.news a:hover b {

  color: #ffffff;

}

.news a:hover {

  box-shadow: 0px 2px 10px #ddd;

}

.news a:hover p {
  color: #ffffff;
}

.news_more {

  margin-top: 20px;

  display: block;

  -webkit-animation: pulse 2s infinite;

  animation: pulse 2s infinite;

}

/**/

.fot_bg {
  background: #08357C;
  padding: 50px 0;
  margin-top: 90px;
}

.fot_bg .fot_dec {
  color: #fff;
  line-height: 28px;
  margin: 30px 0;
}

/*底部footer*/

.footer {

  background: #fff;



}

.foot {

  padding-top: 60px;

  padding-bottom: 30px;

  display: flex;

  align-items: flex-start;

  justify-content: center;

}

.foot b {

  font-size: 22px;

  color: #333;

  display: block;

  text-transform: uppercase;

  margin-bottom: 32px;

}

.foot span {
  color: #333;
  font-size: 20px;
  font-weight: bold;
  padding-right: 9px;
}



.foot .ft-nav {

  flex: 5;





}

.foot .ft-nav .ft-nav-list {



  display: flex;

  align-items: flex-start;

  flex-wrap: wrap;

  color: #333;

}

.foot .ft-nav .ft-nav-list dl {
  flex: 1;
}



.foot .ft-nav .ft-nav-list dt {
  font-size: 17px;
  margin-bottom: 20px;
}

.foot .ft-nav .ft-nav-list dt a:hover {
  color: #08357C;
}

.foot .ft-nav .ft-nav-list dd {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: column;
}

.foot .ft-nav .ft-nav-list dd a {
  color: #333;
  display: block;
  margin-bottom: 10px;

  font-size: 16px;
}

.foot .ft-nav .ft-nav-list dd a:hover {
  color: #08357C;
}

.foot .ft-contact {

  flex: 2;

  display: flex;

  flex-wrap: wrap;

  align-items: flex-start;



  padding-left: 60px;



}

.foot .ft-contact p {
  width: 100%;

  color: #333;

  margin-bottom: 10px;

  font-size: 16px;

}

.foot .ft-contact i {
  font-size: 17px;
  margin-bottom: 20px;
  color: #333;
  font-weight: 700;
  display: block;
  width: 100%;
}

.copyright {
  padding: 20px 10px;
  text-align: center;
  color: #666;
  background: #E9E9E9;
}

.copyright a {
  color: #666;
}

/*返回顶部*/

.back-to-top {

  position: fixed;

  display: none;

  width: 50px;

  height: 50px;

  text-align: center;

  border-radius: 3px;

  right: 65px;

  bottom: 65px;

  background: #08357C;

  color: #fff;

  transition: display 0.5s ease-in-out;

  z-index: 9999999;

}



.back-to-top i {

  font-size: 26px;

  width: 50px;

  height: 50px;

  line-height: 50px;



}



.back-to-top:hover {

  color: #fff;

  background: #154B9D;

  transition: background 0.2s ease-in-out;

}

#ry { width:100%;

  position: relative;

    max-width: 1200px;

  margin: 0 auto;

    margin-top: 60px;

}



#ry .swiper-container {


    margin-top: 30px;

}



#ry .swiper-slide {

  width: 320px;

  

  background: #fff;

  box-shadow: 0 8px 30px #ddd;

  position: relative;

}

#ry .swiper-slide img{

  display:block;

    width: 100%;

    margin-left: auto;

    margin-right: auto;



}

#ry .swiper-slide a{ display: block;}

#ry .swiper-slide p {

  line-height:60px;

  padding-top: 0;

  text-align: center;

  color: #636363;

  font-size: 20px;

  margin: 0;

}

#ry .swiper-slide-active .layer-mask {

    display: none;

}

.layer-mask {

    width: 100%;

    height: 100%;

    transition: all 0.5s;

    background:rgba(255,255,255,.5);

    position: absolute;

    left: 0;

    top: 0;

    right: 0;

}







#ry .swiper-button-next {

  right: -60px;

  width: 55px;

    text-align: center;

  height: 55px;

    line-height: 50px;

    border: 2px solid #dedede;

    border-radius: 100%;

  --swiper-navigation-size: 0;

    color: #fff;

    background: rgba(0, 0, 0, 0.3);

    cursor: pointer;

    overflow: hidden;

    z-index: 10;

    font-size: 30px;

    transition: all .5s ease;

    outline: none;



}

#ry .swiper-button-prev {

  left: -60px;

    text-align: center;

  width: 55px;

    line-height: 50px;

  height: 55px;

    border: 2px solid #dedede;

    border-radius: 100%;

    --swiper-navigation-size: 0;

    color: #fff;

    background: rgba(0, 0, 0, 0.3);

    cursor: pointer;

    overflow: hidden;

    z-index: 10;

    font-size: 30px;

    transition: all .5s ease;

    outline: none;

    

}

#ry .swiper-button-prev:hover, #ry .swiper-button-next:hover { border: 2px solid #08357C; color: #fff; background: #08357C;}



@media  screen and (max-width:760px){

  #ry .swiper-button-next {right: -10px;}

  #ry .swiper-button-prev {left: -10px;}

  

  }